import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'v-env-alarm',
  templateUrl: './env-alarm.page.html',
  styleUrls: ['./env-alarm.page.scss'],
})
export class EnvAlarmPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
